Bug 846637 - Register ovirt-node to ovirt-engine failed
Register ovirt-node to ovirt-engine failed
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Mike Burns
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 06:11 EDT by haiyang,dong
Modified: 2016-04-26 12:06 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-05 17:05:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the log of vdsm-reg (9.22 KB, application/x-compressed-tar)
2012-08-08 06:11 EDT, haiyang,dong
no flags Details

  None (edit)
Description haiyang,dong 2012-08-08 06:11:59 EDT
Created attachment 602985 [details]
the log of vdsm-reg

Description of problem:
After Installed node,then configure network for ovirt-node and register to ovirt-engine,but failed to register to ovirt-engine(oVirt Engine Version: 3.1.0-2.fc17).

Version-Release number of selected component (if applicable):
ovirt-node-iso-2.5.1-1.0.fc17.iso

How reproducible:
100%

Steps to Reproduce:
1. Install ovirt-node
2. Configure network for ovirt-node
3. Register to ovirt-engine(please take care of the default port should be 443 now).


Actual results:
After step3. Register to  ovirt-engine failed.

Expected results:
Register to  ovirt-engine successfully and after approved ovirt-node on ovirt-engine side,ovirt-node shows up in ovirt-engine side.


Additional info:
Comment 1 Mike Burns 2013-02-05 17:05:24 EST
handled in latest 2.5.5 update

Note You need to log in before you can comment on or make changes to this bug.